AI Sync

Contacts

Add Contact Note

POSThttps://app.aisync.link/api/contacts/notes/add
Add Contact Note
curl --request POST \
  --url https://app.aisync.link/api/contacts/notes/add \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{
  "note": "Left a voicemail.",
  "contact_id": "MQ=="
}'
{
  "msg": "Note added successfully.",
  "data": {
    "id": "MQ==",
    "note": "Left a voicemail."
  },
  "status": "success"
}

Add Contact Note#

Adds a note. contact_id may be Base64 or numeric.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

contact_idstringbodyrequired

Contact id

notestringbodyrequired

Note text

curl --request POST \
  --url https://app.aisync.link/api/contacts/notes/add \
  --header 'Authorization: Bearer {{bearer_token}}' \
  --header 'Content-Type: application/json' \
  --data '{
  "contact_id": "MQ==",
  "note": "Left a voicemail."
}'
msgstring

Note added successfully.